---
references:
- id: LambertTaking2022
  accessed:
    - year: 2022
      month: 9
      day: 11
  author:
    - family: Lambert
      given: Jeffrey
    - family: Barnstable
      given: George
    - family: Minter
      given: Eleanor
    - family: Cooper
      given: Jemima
    - family: McEwan
      given: Desmond
  citation-key: LambertTaking2022
  container-title: Cyberpsychology, Behavior, and Social Networking
  DOI: 10.1089/cyber.2021.0324
  ISSN: 2152-2715
  issue: '5'
  issued:
    - year: 2022
      month: 5
  page: 287-293
  publisher: Mary Ann Liebert, Inc., publishers
  title: >-
    Taking a One-Week Break from Social Media Improves Well-Being, Depression,
    and Anxiety: A Randomized Controlled Trial
  type: article-journal
  URL: https://www.liebertpub.com/doi/10.1089/cyber.2021.0324
  volume: '25'
...
